.main-sidebar {
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 50px;
    min-height: 100%;
    width: 15%;
    z-index: 9;
    background-color: #10415d;

}

.main-header-admin {

    position: relative;
    max-height: 100px;
    z-index: 16;
    background-color: #567798;
}

.sidebar-menu {
    margin-top: 40px;
}

.sidebar > ul {
    list-style-type: none;
}

.sidebar > ul > li {
    margin: 20px;
}

.sidebar a {
    color: white;
    margin: 20px 10px;
}

.user-panel {
    position: relative;
    width: 100%;
    padding: 10px;
    white-space: nowrap !important;
    overflow: hidden;
}

/*.wrapper {*/
/*!*min-height: 100%;*!*/
/*position: relative;*/
/*}*/
/*.content-header {*/
/*position: relative;*/
/*padding: 15px 15px 0;*/
/*}*/
.content-wrapper {
    width: 84%;
    position: absolute;
    left: 16%;
    background-color: #ecf0f5;
}

input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    opacity: 0;
    filter: alpha(opacity=0);
    outline: none;
    background: #fff;
    cursor: inherit;
    display: block;
}

.pic_container {
    display: inline-block;
    position: relative;
    margin: 30px;
}

.picture-delete-btn {
    right: -9px;
    position: absolute;
    border-radius: 50%;
    top: -9px;

}

.active-item {
    margin: 0px !important;
    width: 100%;
    background-color: #567798;
}

.public-advanced-search {
    width: 100%;
    margin: 20px;
}

.public-advanced-search td.name, .public-advanced-search td.name a {
    color: #0073EA;
    text-align: right;
}

.public-advanced-search td {
    background-color: #fafafa;
    font-weight: bold;
    height: 40px;
}

.unselectable {
    background-color: #ddd;
    cursor: not-allowed;
}

.many_dates {
    padding: 30px;
    background-color: #6d7c8e;
    color: #1b1917;
}

.currency-select {
    height: 50% !important;
}

.sofa-bedroom {
    position: relative;
}

.sofa-fiel {
    position: absolute;
    right: -134px;
    top: 0px;
}

#content-content {
    background-color: white;
}

.input-num {
    width: 30px;
    height: 34px;
    font-family: 'Roboto', sans-serif;
    text-align: center;

}

.title-title {
    font-size: 20px;
    color: #2a88bd;
    margin-top: 10px;
    font-weight: bold;
}

.div-button {
    background-color: #5FC8C2;
    width: 20px;
    height: 20px;
    text-align: center;
    font-size: 18px;
    margin: 0px;
}

.p-articale {
    width: 80px;
    display: inline-block;
}

.p-checkbox {
    width: 160px;
    display: inline-block;
    font-size: 17px;
}

.p-property {
    width: 180px;
    display: inline-block;
    font-size: 17px;
}

.p-radio {
    width: 139px;
    display: inline-block;
}

.p-parking {
    width: 180px;
    display: inline-block;
    font-size: 17px;
    margin: 0px;
}

.row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.description {
    font-family: initial;
    font-size: 20px;
    color: red;

}

.description-text {
    font-family: initial;
}

.input-length {
    width: 40px;
    border-color: black;
    border-radius: 5px;
    border-width: 1px;
    outline: none;
}

.div-from-to-search {
    display: inline-block !important;
}

.input-from-to-search {
    width: 150px !important;
    outline: none !important;
    border: 1px solid black;
    height: 28px;
    border-radius: 8px;
    border-color: black;
    border-width: 1px;
    padding-left: 5px;
}

.apply-button {
    background-color: #9fc3e3;
    height: 27px;
    padding-top: 2px;
}

.div-to-search {
    margin-left: 10px;
}

.nightly-price-label {
    margin-left: 94px;
}

.rand-div-color {
    margin-left: 360px;
}

.rand-color-color {
    display: inline-block;

}

.hover-div {
    width: 100px;
    display: none;
    position: absolute;
    left: 210px;
    top: 23px;
}

.filter-button {
    width: 100px;

}

.filter-arrow {
    display: none;
}

.saved-successfully-bloke-day {
    text-align: left;
    background-color: #b9efba;
    height: 30px;
    padding-top: 5px;
    display: none;
}

.text-saved {
    margin: 0 28px 11px;
}

.existing-nightly-price {
    margin-left: 360px;
}

.existing-nightly-price-color-div {
    width: 25px;
    height: 15px;

    display: inline-block;
    margin-right: 5px;
}

.info-title {
    font-size: 17px;
    font-weight: bold;
}

.info-div-car {
    margin-left: 20px;
    margin-top: -10px;
}

.table-car-rezervation {
    width: 100%;
    border: solid 1px black;
    border-collapse: collapse;
}

.tr-car-rezervation {
    border: solid 1px black;
    border-collapse: collapse;
}

.tr-car-rezervation > th {
    border: solid 1px black;
    border-collapse: collapse;
    padding-left: 2px;
}

.tr-td-car-table-reservation > td {
    border: solid 1px black;
    border-collapse: collapse;
    padding-left: 2px;
}

#car-currency-select {
    height: 28px;
    border-radius: 5px;
    border-color: black;
    outline: none;
}
.car-car-parametrs-div{
    margin-left: 10px;
    display: inline-block;
    float: left;
    width: 100px;
}
.car-info-div-by-input{
    display: inline-block;
    float: left;
}
.nightly-price-color-div{
    display: inline-block;
    width: 88px;
    height: 34px;
}
.existing-nightly-price{
    width: 365px;
}
#admin_body{
   font-family: 'Roboto', sans-serif;
}
.div-price-padding-0{
    padding: 0px;
}
.div-row-price-general{
    padding-left: 15px;
}
.div-price-by-imput{
    margin-top: 4px;
}
.input-price-1{
    width: 116px;
    border-radius: 7px;
    outline: none;
    border-color: black;
    border-width: 1px;
    text-align: center;
}
.price-select{
    height: 26px;
    width: 100px;
    border-radius: 6px;
    outline: none;
    border-width: 1px;
    border-color: black;
    padding-left: 28px;
}
.title-car-info-detail{
   font-size: 17px;
    color: #2a88bd;
    margin-top: 10px;
    font-weight: bold;
}
.select-car-info{
    outline: none;
    width: 160px;
    height: 27px;
    border-radius: 8px;
    border-color: black;
}
.select-car-info-2{
    outline: none;
    width: 100px;
    height: 27px;
    border-radius: 8px;
    border-color: black;
    margin-bottom: 8px;

}
.transmision-p-car{
    margin: 0px;
}
.car-car-detail{
    margin-top: 8px;
}
.car-detail-parametr{
    width: 100px;
    border-color: black;
    border-width: 1px;
    outline: none;
    border-radius: 5px;
    text-align: center;
}
#car_type{
    height: 28px;
    border-radius: 5px;
    border-color: black;
    outline: none;
    width: 99px;
}
.car-price-sup{
    color: red;
    font-size: 14px;
}
.car-info-title-parametr{
    display: inline-block;
    width: 120px;
    float: left;
    margin-left: 15px;
    margin-top: 13px;
}
.input-car-general{
    outline: none;
    width: 160px;
    height: 27px;
    border-radius: 8px;
    border-color: black;
    border-width: 1px;
   padding-left: 5px;
}
.table-apartment-reservation>thead>tr>th{
    padding-left: 2px;
    padding-right: 2px;
}
.table-apartment-reservation>tbody>tr>td {
    padding-left: 2px;
    padding-right: 2px;
}
.tour-type-info-title{
    margin-bottom: 0px;
}
.input-tour-info{
    width: 100%;
    height: 37px;
    text-align: center;
    /*height: 29;*/
}
.tour-info-tr>td{
    padding: 0px !important;

}
.info-tour-button-th{
    padding: 0px !important;
   padding-top: 20px !important;
    padding-left: 3px !important;
    width: 3% !important;
}
.tour-info-th-by-km{
    width: 6%;
}
.tour-info-th-by-sedan{
    width: 14% !important;
}
.tour-info-th-by-destination{
    width: 30%;
}
.tour-guide-p{
    font-size: 10px;
}
.text-destination-group{
    width: 32%;margin-top: 7px;
    outline: none !important;
    margin-left: 4px;
    height: 28px;
    border-radius: 12px;
    padding-top: 2px;
}
input{
    text-align: center;
}
.next-button, #see_on_map{
    margin-top: 7px;
    outline: none !important;
    margin-left: 4px;
    height: 28px;
    border-radius: 12px;
    padding-top: 2px;
}
.back-button{
    margin-top: 7px;
    outline: none !important;
    height: 28px;
    margin-left: 4px;
    border-radius: 12px;
    padding-top: 2px;
}
.save_item{
    margin-top: 7px;
    outline: none !important;
    margin-left: 4px;
    height: 28px;
    border-radius: 12px;
    padding-top: 2px;
}
.calendar-same-class{
    margin-top: -4px;
}
.usd-span{
    font-size: 15px;
}
.span-tour-child{
    margin-left: 5%;
}
.menu-tour-child{
    margin-top: 10px!important;
}
.id-package-tour{
    width: 3%;
}
.status-package-tour{
    width: 5%;
}
.color-blue{
    color: blue;
    font-size: 18px;
}
.package-accommodation{
    display: inline-block;
    width: 240px;
    /*height: 260px;*/
    background-color: white;
    margin-left: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.span-bold{
    font-weight: bold;
}
.see-link-package{
    float: right;
    margin-right: 7%;
    background: #fc0;
    border-radius: 5px;
    text-align: center;
    width: 70px;
}
.see-link-package:active{
    background: #caab2e;
}
.div-padding-package{
    padding-left: 5px;
}








.marginBottom-0{
    margin-bottom: 0px;
}